Package com.google.android.exoplayer2.decoder

## Interface OutputBuffer.Owner<S extends OutputBuffer>

- Enclosing class:
    OutputBuffer

      public static interface OutputBuffer.Owner<S extends OutputBuffer>

  Buffer owner.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `releaseOutputBuffer​(S outputBuffer)` | Releases the buffer.

- - ### Method Detail

    - #### releaseOutputBuffer

          void releaseOutputBuffer​(S outputBuffer)

      Releases the buffer.
      Parameters:
        `outputBuffer` - Output buffer.